cancel
Showing results for 
Search instead for 
Did you mean: 
darius71
Level 7

McAfee 8.7i and EPO corrupted repository question

Hello,

Our workstations pull McAfee virus scan updates from a regional FTP server.  We use the 8.7i client with EPO4.

Lately we have been getting corruption error messages when the workstations update from the repository.  More specifically the update process reports that the vse850de.msc file is corrupted...BUT.... the dat file does get updated and  the DAT created on date does show the current date.

Since the dat version does get updated is there immediate cause for concern even though the update process reports a corruption with some of the .msc files? 

Thanks

D.

0 Kudos